/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "Navegador";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "Copiar";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "Cortar";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "Apagar";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "Desativar Ajuste de Texto";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "Editar";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "Ativar Ajuste de Texto";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "Papel";

/* Copy Selection */
"lsMenuItemCopy" = "Copiar";

/* Cut Selection */
"lsMenuItemCut" = "Cortar";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "Definir";

/* Delete Selection */
"lsMenuItemDelete" = "Apagar";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "Duplicar";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "Ajustar à Largura";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "Ocultar Formato";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "Ocultar Biblioteca";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "Ocultar Navegador de Página";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "Ocultar Reprodução";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "Ignorar Ortografia";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "Inserir Caixa de Texto";

/* Learn Spelling */
"lsMenuItemLearn" = "Aprender";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "Aprender Ortografia";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "Copiar";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "Cortar";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "Apagar";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "Desmarcar";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "Virar Horizontalmente";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "Virar Verticalmente";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "Adicionar Marcador";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "Adicionar Marcadores";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "Adicionar Página";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "Limpar Página";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "Limpar Páginas";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "Remover Marcador";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "Remover Marcadores";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "Redefinir";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "Girar 180°";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "Girar 90° à Esquerda";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "Girar 90° à Direita";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "Estilo";

/* For creating new dividers */
"lsMenuItemNewDivider" = "Nova Divisória";

/* For creating new subjects */
"lsMenuItemNewSubject" = "Novo Assunto";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "Nenhuma Sugestão Encontrada";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "Nenhuma Substituição Encontrada";

/* Paste Selection */
"lsMenuItemPaste" = "Colar";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "Pausar";

/* To rename generic things things */
"lsMenuItemRename" = "Renomear";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "Substituir";

/* Set Selection */
"lsMenuItemSelect" = "Selecionar";

/* Select All */
"lsMenuItemSelectAll" = "Selecionar Tudo";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "Mostrar Formato";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "Mostrar Biblioteca";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "Mostrar Navegador de Página";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "Mostrar Reprodução";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "Falar";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "Estilo";

/* Insert Text Box */
"lsMenuItemTextBox" = "+Caixa de Texto";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "Parar de ignorar ortografia";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "Desaprender";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "Desaprender Ortografia";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "Ampliar/Reduzir";

/* send object backward */
"lsPaintingViewSendBackward" = "Enviar para Trás";

/* send object forward */
"lsPaintingViewSendForward" = "Trazer para Frente";

/* send object to the back */
"lsPaintingViewSendToBack" = "No Fundo";

/* send object to the front */
"lsPaintingViewSendToFront" = "Em 1º Plano";

